PSA-LinIntelixgbeTrap-MIB
96 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.17 | NodepsaLinIntelIgbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.18 | NodepsaLinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.19 | NodepsaLinIntelixgbeTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11800 | NodeixgbeEvent0 | ixgbe: Adapter or Software error (Cannot enable PCI device from suspend) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11801 | NodeixgbeEvent1 | ixgbe: Adapter or Software error (Cannot initialize interrupts for device) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11802 | NodeixgbeEvent2 | ixgbe: Adapter error (Fan has stopped) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11803 | NodeixgbeEvent3 | ixgbe: Adapter or Software error (request_irq failed for MSIX interrupt Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11804 | NodeixgbeEvent4 | ixgbe: Adapter or Software error (request_irq for msix_lsc failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11805 | NodeixgbeEvent5 | ixgbe: Adapter or Software error (request_irq failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11806 | NodeixgbeEvent6 | ixgbe: Adapter or Software error (RXDCTL.ENABLE on Rx queue not set within the polling period) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11807 | NodeixgbeEvent7 | ixgbe: Adapter error (link_config FAILED) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11808 | NodeixgbeEvent8 | ixgbe: Adapter error (Unable to allocate MSI-X interrupts) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11809 | NodeixgbeEvent9 | ixgbe: Software error (Unable to allocate MSI interrupt; falling back to legacy) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11810 | NodeixgbeEvent10 | ixgbe: Software error (Unable to allocate memory for queues) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11811 | NodeixgbeEvent11 | ixgbe: Adapter or Software error (Unable to setup interrupt capabilities) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11812 | NodeixgbeEvent12 | ixgbe: Software error (Unable to allocate memory for the transmit descriptor ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11813 | NodeixgbeEvent13 | ixgbe: Software error (vmalloc allocation failed for the rx desc ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11814 | NodeixgbeEvent14 | ixgbe: Adapter or Software error (Cannot re-enable PCI device after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11815 | NodeixgbeEvent15 | ixgbe: Adapter error (ixgbe_up failed after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11816 | NodeixgbeEvent16 | ixgbe: Adapter or Software error (HW Init failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11817 | NodeixgbeEvent17 | ixgbe: Adapter error (Hardware Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11818 | NodeixgbeEvent18 | ixgbe: Adapter or Software error (EEPROM initialization failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11819 | NodeixgbeEvent19 | ixgbe: Software error (TX DMA map failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11820 | NodeixgbeEvent20 | ixgbe: Software error (No usable DMA configuration) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11821 | NodeixgbeEvent21 | ixgbe: Adapter error (The EEPROM Checksum Is Not Valid) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11822 | NodeixgbeEvent22 | ixgbe: Adapter or Software error (invalid MAC address) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11823 | NodeixgbeEvent23 | ixgbe: Adapter error (setup link failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11824 | NodeixgbeEvent24 | ixgbe: Adapter error (pattern test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11825 | NodeixgbeEvent25 | ixgbe: Adapter error (set/check reg test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11826 | NodeixgbeEvent26 | ixgbe: Adapter error (failed STATUS register test) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11827 | NodeixgbeEvent27 | ixgbe: Adapter error (Could not enable Tx Queue) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11828 | NodeixgbeEvent28 | ixgbe: Software error (Failed to enable PCI sriov) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11829 | NodeixgbeEvent29 | ixgbe: Software error (Unable to allocate memory for VF Data Storage - SRIOV disabled) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11830 | NodeixgbeEvent30 | ixgbe: Adapter error (Error receiving msg from VF) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11831 | NodeixgbeEvent31 | ixgbe: Software error (Could not set MAC Filter for VF) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.19.11832 | NodeixgbeEvent32 | ixgbe: Software error (Unhandled Msg) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |